RubyGems Navigation menu

tripalertz 0.1.1

help communication with tripalertz API

Gemfile
          gem 'tripalertz', '~> 0.1.1'
  
  
  
  
  
  
  

install
          gem install tripalertz
  
  
  
  
  
  
  

Total downloads 1,637

For this version 852

Required Ruby Version: None

Links:

Versions:

  1. 0.1.1 - July 6, 2012 (7.5 KB)
  2. 0.1.0 - July 5, 2012 (6 KB)